/* Banner Css Start Here */
.shop-banner {
    background-image: url(../img/cartbanner.png);
    height: 420px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.shop-banner .contentDv {
    margin-bottom: -17%;
    position: relative;
}
.shop-banner .contentDv:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 70%;
    position: absolute;
    right: 0;
    top: 0;
}
.shop-banner .contentDv h2.title {
    font-size: 49px;
    letter-spacing: 20px;
    padding-left: 19px;
}
.shop-banner .contentDv h2.title span {
    color: #1B7908;
}
.shop-banner .contentDv .image-box figure img {
    width: 22%;
}
/* Banner Css End Here */


/* Products Section Start Here */

.shop-products {
    padding: 100px 0 0px;
    background: #fff;
}
.shop-products .head {
    text-align: center;
}
.shop-products .frst {
    padding: 60px 0;
}
.shop-products .head h3.title {
    letter-spacing: 10px;
    font-size: 30px;
    font-weight: 600;
    color: #334060;
}
.shop-products .image-box figure img {
    width: 100%;
}
.shop-products .frst .title h5 {
    padding-bottom: 15px;
    color: #334060;
    font-weight: 400;
    text-transform: unset;
    font-family: 'Poppins';
    letter-spacing: 2px;
}
.shop-products .frst .description {
    padding-right: 19%;
}
.shop-products .frst .description p {
    font-size: 15px;
    color: #606267;
    line-height: 25px;
    position: relative;
    z-index: 1;
}
.shop-products  .detailed {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 15%;
    padding-top: 20px;
}
.shop-products .detailed  .price h4 {
    font-weight: 700;
    text-decoration: underline;
}
.shop-products .detailed .shop-btn a {
    font-size: 14px;
    text-transform: unset;
    color: #fff;
    text-decoration: none;
    padding: 12px 25px;
    border-radius: 5px;
}
.shop-products .frst .detailed .shop-btn a {
    background: #1d8107;
}
.shop-products .frst .detailed .price h4 {
    color: #57627c;
}
.shop-products .frst .image-box {
    margin-right: 10%;
}
.shop-products .frst .image-box figure {
    position: relative;
    z-index: 1;
}
.shop-products .frst .image-box figure:before {
    content: '';
    background: #DFEAEF !important;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 7px;
    left: 40px;
    top: 35px;
    z-index: -1;
    transition: 0.7s;
}
.shop-products .frst .before-leaf {
    position: absolute;
    left: -17%;
    top: -30%;
}
.shop-products .frst .after-leaf {
    position: absolute;
    right: 15%;
    top: 30%;
}
.shop-products .scroll-down-button {
    text-align: center;
    padding-top: 50px;
}
.shop-products .scroll-down-button h5 a {
    color: #AFBABE;
    font-family: 'Montserrat';
    font-size: 15px;
    text-decoration: none;
}
/* Social icons Css Start Here */
.shop-products .social-icons .vertical-bar {
    height: 30%;
    width: 1px;
    background: #DFEAEF;
    position: absolute;
    left: 27px;
    bottom: 40%;
}
.shop-products .social-icons {
    position: absolute;
    right: 0;
    width: 4.5rem;
    height: 100%;
    display: flex;
    align-items: flex-end;
    margin-top: -15%;
}
.shop-products .social-icons ul.icons li {
    list-style: none;
    margin-bottom: 25px;
}
.shop-products .social-icons ul.icons li a i {
    color: #DFEAEF;
    font-size: 20px;
}
/* Social icons Css End Here */

/* Second Row css Start */
.shop-products .scnd {
    padding: 70px 0;
    background: #EFF6F2;
}
.shop-products .scnd .title h5 {
    padding-bottom: 15px;
    color: #43762b;
    font-weight: 500;
    text-transform: unset;
    letter-spacing: 2px;
}
.shop-products .scnd .description {
    padding-right: 17%;
}
.shop-products .scnd .description p {
    font-size: 15px;
    color: #606267;
    line-height: 25px;
    position: relative;
    z-index: 1;
}
.shop-products .scnd .detailed .shop-btn a {
    background: #43762b !important;
}
.shop-products .scnd .detailed .price h4 {
    color: #43762b;
}
.shop-products .scnd .image-box {
    margin-left: 5%;
}
.shop-products .scnd  .after-leaf {
    position: absolute;
    top: 20%;
    left: -40px;
}
.shop-products .scnd .image-box figure {
    position: relative;
    z-index: 1;
}
.shop-products .scnd .image-box figure:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background: #D7E5D3;
    border-radius: 5px;
    left: -35px;
    top: 35px;
    z-index: -1;
    transition: 0.7s;
}
/* Second Row css End */

/* thrd Row */
.shop-products .thrd .image-box figure:before {
    background: #DEDDD2 !important;
}
.shop-products .gold-leaf {
    position: absolute;
    right: 0;
    margin-top: -20%;
}
.shop-products .thrd .title h5 {
    color: #828280;
}
.shop-products .thrd .detailed .shop-btn a {
    background: #828280;
}
.shop-products .thrd .detailed .price h4 {
    color: #828280;
}
.shop-products .gold-leaf figure img {
    width: 100%;
    padding-left: 40%;
}
/* thrd Row */

/* Last Row */
.shop-products .last {
    background: #F7FBFD;
}
.shop-products .last .title h5 {
    color: #747D93;
}
.shop-products .last .detailed .shop-btn a {
    background: #747d93 !important;
}
.shop-products .last .detailed .price h4 {
    color: #747d93;
}
/* Last Row */

/* Products Section End Here */